RubyGems Navigation menu

adwords4r 19.4.0

Adwords4r provides an easy to use way to access the AdWords API in Ruby. Currently the following AdWords API versions are supported: * V201008 * V200909 * V201003 * V13

Versions:

  1. 19.4.0 - December 02, 2010 (2.27 MB)
  2. 19.3.0 - October 26, 2010 (2.3 MB)
  3. 19.2.1 - September 17, 2010 (2.2 MB)
  4. 19.1.0 - June 04, 2010 (1.52 MB)
  5. 19.0.0 - May 04, 2010 (817 KB)
Show all versions (28 total)

Runtime Dependencies (2):

  • httpclient >= 2.1.2
  • soap4r = 1.5.8
  • Owners:

    Authors:

    • Sergio Gomes, Jeffrey Posnick, Patrick Chanezon, Ryan Leavengood

    SHA 256 checksum:

    d9709c032010cd46821e785b0b6f074522fbd8883c78571850cd88c893ff4a13

    Total downloads 122,182

    For this version 10,435

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: